## gtask 0.1.2

=== debian/changelog ===
gtask (0.1.2-2build1) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:01:13 +0000

gtask (0.1.2-2) unstable; urgency=low

  * debian/watch: Fixed.
  * debian/python-gtask.install:
    - Only list *.so to avoid installing .la and .a files.
  * debian/control.in,
    debian/rules:
    - Switch to CDBS' python-autotools.mk. Also build depend on
      python-all-dev, this automagically gets us Python 2.6 extensions.
    - Switch to python-support.
  * debian/control.in,
    debian/patches/99_ltmain_as-needed.patch,
    debian/patches/series,
    debian/rules,
    debian/source/format:
    - Switch to quilt and source format 3.0 (quilt).
  * debian/control.in:
    - Standards-Version is 3.8.4, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 24 Apr 2010 23:31:22 +0200

gtask (0.1.2-1) unstable; urgency=low

  * Initial version (Closes: #505653).

 -- Sebastian Dröge <slomo@debian.org>  Sun, 07 Dec 2008 20:07:56 +0100
