=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gtask
Section: libs
Priority: optional
Maintainer: Sebastian Dröge <slomo@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>
Build-Depends: cdbs (>= 0.4.73),
               debhelper (>= 5),
               gnome-pkg-tools (>= 0.11),
               pkg-config (>= 0.14),
               libglib2.0-dev (>= 2.16.0),
               libvala-dev,
               gtk-doc-tools (>= 1.9),
               python-all-dev (>= 2.2),
               python-gtk2-dev,
               python-gobject-dev,
               python-support,
               dpkg-dev (>= 1.14.13)
Standards-Version: 3.8.4
Homepage: http://github.com/chergert/gtask/wikis
XS-Python-Version: >= 2.2

Package: libgtask-1.0-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GObject library for asynchronous programming - shared libraries
 GTask is Asynchronous and Callback based execution for GObject, similar
 to Python twisted.
 .
 Unlike Twisted, however, GTask will work hard towards being multi-core
 ready.
 .
 This package contains the shared libraries.

Package: libgtask-dev
Section: libdevel
Architecture: any
Depends: libgtask-1.0-0 (= ${binary:Version}),
         ${misc:Depends},
         libglib2.0-dev (>= 2.16.0)
Suggests: libunique-doc, vala
Description: GObject library for asynchronous programming - development files
 GTask is Asynchronous and Callback based execution for GObject, similar
 to Python twisted.
 .
 Unlike Twisted, however, GTask will work hard towards being multi-core
 ready.
 .
 This package contains the headers and development libraries needed to
 build applications using the GTask library

Package: libgtask-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: libgtask-1.0-0
Suggests: devhelp
Description: GObject library for asynchronous programming - documentation
 GTask is Asynchronous and Callback based execution for GObject, similar
 to Python twisted.
 .
 Unlike Twisted, however, GTask will work hard towards being multi-core
 ready.
 .
 This package contains the HTML documentation for the GTask library

Package: python-gtask
Section: python
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: GObject library for asynchronous programming - Python bindings
 GTask is Asynchronous and Callback based execution for GObject, similar
 to Python twisted.
 .
 Unlike Twisted, however, GTask will work hard towards being multi-core
 ready.
 .
 This package contains the Python bindings for the GTask library
