=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILDDIR = debian/build
DEB_PYTHON_SYSTEM = pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-autotools.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk

DEB_CONFIGURE_EXTRA_FLAGS += --enable-static
DEB_DH_MAKESHLIBS_ARGS_libgtask-1.0-0 = -V 'libgtask-1.0-0 (>= 0.1.2)' -- -c4

LDFLAGS += -Wl,-O1 -Wl,--as-needed
