=== debian/watch ===
version=3
http://ftp.dronelabs.com/sources/gtask/(\d.*)/gtask-([0-9.]+).tar.gz
